body{margin:0px; color:#191b1db3;}
.no-padding{padding:0px !important;}
.no-margin{margin:0px !important;}

.nav_bg{background:white;}
.nav_bg ul li a{color:#2D4E53; text-align:center;font-weight:450;}
.icon-bar{background:black;}


.page-title
{
	margin-top:120px;
	width:100%;
}
.page-title h2{color:4B4E53; border-bottom:2px solid 4B4E53; padding:12px;word-spacing:2px;text-transform:uppercase;}

.title-bar{
	background:#EEEEEE;
	width:100%;
    padding-bottom: 65px;
    padding-top: 70px;
}
.title
{
	font-size: 24px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 25px;
    margin-bottom: 20px;
	text-transform:uppercase;
	text-align:center;
	font-weight:lighter;
	border-bottom:1px solid #4B4E53;
	display:inline-block;
}

.contact-details{overflow-wrap: break-word;}
.section-title{margin-top:60px; color:#4B4E53;font-size:28px; font-weight:lighter; word-spacing:4px;line-height: 36px; padding: 22px 25px 24px;border-left: 4px solid #4B4E53 ; text-transform:uppercase;}

.address{margin-top:150px;word-spacing:2px; font-weight:lighter; font-size:18px;color:#4B4E53;padding:12px;border-radius:8px;text-align:center;}




@media screen and (min-width: 980px) and (max-width: 1048px)
{	
	.title-bar{padding-bottom: 20px;padding-top: 30px;}
	.title{margin:10px;}
	.section-title{font-size:26px;margin-top:30px;padding:16px 19px 18px;}
	.address{margin-top:55px; font-size:18px;}
	.contact-us-section{height:100vh;}
}

@media screen and (min-width: 800px) and (max-width: 979px)
{	
	.title-bar{padding-bottom: 20px;padding-top: 30px;}
	.title{margin:10px;}
	.section-title{font-size:26px;margin-top:20px;padding:16px 19px 18px;}
	.address{margin-top:32px; font-size:18px;}
	.contact-us-section{height:100vh;}
}

@media screen and (min-width: 768px) and (max-width: 799px)
{	
	.title-bar{padding-bottom: 20px;padding-top: 30px;}
	.title{margin:10px;}
	.section-title{font-size:26px;margin-top:25px;padding:16px 19px 18px;}
	.address{margin-top:35px; font-size:18px;}
}

@media screen and (min-width: 360px) and (max-width: 767px)
{	
	.title-bar{padding-bottom: 20px;padding-top: 30px;}
	.title{margin:10px;}
	.section-title{font-size:24px;margin-top:25px;padding:16px 19px 18px;}
	.address{margin-top:35px; font-size:16px;}
	
}

@media screen and (min-width: 320px) and (max-width: 359px)
{	
	.title-bar{padding-bottom: 20px;padding-top: 30px;}
	.title{margin:10px;}
	.section-title{font-size:24px;margin-top:25px;padding:16px 19px 18px;}
	.address{margin-top:35px; font-size:16px;}
	
}

@media screen and (max-width: 319px)
{	
	.title-bar{padding-bottom: 45px;padding-top: 35px;}
	.title{margin:10px;}
	.section-title{font-size:22px;margin-top:20px;padding:16px 19px 18px;}
	.address{margin-top:30px; font-size:15px;}
	
}